Bug 478088 - MIGRATED_FROM_JIRA: Field editor should be a field chooser.
MIGRATED_FROM_JIRA: Field editor should be a field chooser.
Status: MODIFIED
Product: penrose
Classification: Retired
Component: Studio (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 02:57 EST by Chandrasekar Kannan
Modified: 2016-01-28 16:59 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 02:57:59 EST
Field editor should be a field chooser. Please see the attached pictures. When a data source structure is altered, e.g: added column e-mail, penrose studio field editor should let you browse the data source again and add the new column to the penrose data source. 
Additional Comments From endisd dated Tue Jan 31 22:13:28 CST 2006 
This has been fixed in 0.9.9.


=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '5',
          'components' => [
                            {
                              'name' => 'Studio',
                              'id' => '10010'
                            }
                          ],
          'attachmentNames' => 'datasourcemodified.png',
          'key' => 'PENROSE-97',
          'assignee' => 'endisd',
          'summary' => 'Field editor should be a field chooser.',
          'id' => '10289',
          'updated' => '2007-03-23 19:30:35.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2006-01-24 00:00:00.0',
                             'sequence' => '9',
                             'name' => 'Penrose-0.9.9',
                             'released' => 'true',
                             'id' => '10040',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [],
          'description' => 'Field editor should be a field chooser. Please see the attached pictures. When a data source structure is altered, e.g: added column e-mail, penrose studio field editor should let you browse the data source again and add the new column to the penrose data source. ',
          'created' => '2005-09-29 22:44:46.0',
          'resolution' => '1',
          'type' => '4'
        };


=========================================================
Comment 1 Chandrasekar Kannan 2008-12-27 02:58:01 EST
Marking bug as MODIFIED as it was already resolved in Jira - PENROSE-97

Note You need to log in before you can comment on or make changes to this bug.